@charset "utf-8";
/*========================================
	Font-size Adjustment
	
	77% = 10px	|	123.1% = 16px	|	167% = 22px	
	85% = 11px	|	131% = 17px	    |	174% = 23px
	93% = 12px	|	138.5% = 18px	|	182% = 24px
	100% = 13px	|	146.5% = 19px	|	189% = 25px
	108% = 14px	|	153.9% = 20px	|	197% = 26px
	116% = 15px	|	161.6% = 21px	|
========================================*/

body {
	font-size: 13px;
 *font-size: small;
 *font: x-small;
}
table {
	font-size: inherit;
	font: 100%;
}
select, input, textarea {
	font-size: 99%;
}
/*======================================

	Font size setting
	
=======================================*/

p, pre, cite, blockquote {
	font-size: 100%;
}
li, dt, dd {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
/*======================================

	Universal selector
	
=======================================*/

* {
	margin: 0;
	padding: 0;
	font-style: normal;
}
/*======================================

	Structure Module
	
=======================================*/

body {
	padding: 0;
	color: #333; /* 文字色 */
	background: #fff url(../img/common/body.gif) repeat-x;/* 背景色 */
	font-family: Arial, Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	line-height: 1.5;
}
/*======================================

	Text Module
	
=======================================*/

p, pre, blockquote, address, cite {
	margin: 0 10px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
em {
	font-weight: bold;
}
/*======================================

	Hypertext Module
	
=======================================*/

a:link {
	color: #666;
}
a:visited {
	color: #666;
}
a:hover {
	color: #888;
}
/*======================================

	List Module
	
=======================================*/

ul, ol, dl {
	margin: 0;
	list-style: none;
}
/*======================================

	Edit Module
	
=======================================*/

del {
}
/*======================================

	Forms Module
	
=======================================*/

form {
}
/*======================================

	Tables Module
	
=======================================*/
table {
}
/*======================================

	Image Module
	
=======================================*/

img {
	border: 0;
}
/*======================================

	Object Module
	
=======================================*/

object, embed {
	border: 0;
}
/*======================================

	Body
	
=======================================*/

body {
	text-align: center;
}
/*======================================

	Header
	
=======================================*/
div#header {
	width: 850px;
	height: 80px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
div#header h1 {
	background: url(../img/common/op_logo.jpg) no-repeat;
	width: 100px;
	height: 80px;
	margin: 0;
}
div#header h1 a {
	text-indent: -9999px;
	display: block;
	height: 100%;
	overflow: hidden;
}
ul#globalNavi {
	list-style: none;
	margin: -40px 0 0 110px;
	height: 40px;
}
ul#globalNavi li {
	float: left;
	border-left: 1px solid #204d6c;
	border-right: 1px solid #082f57;
	text-align: center;
}
ul#globalNavi li a#n_home {
	width: 65px;
}
ul#globalNavi li a#n_about {
	width: 105px;
}
ul#globalNavi li a#n_release {
	width: 75px;
}
ul#globalNavi li a#n_download {
	width: 95px;
}
ul#globalNavi li a#n_user {
	width: 80px;
}
ul#globalNavi li a#n_case {
	width: 55px;
}
ul#globalNavi li a#n_media {
	width: 70px;
}
ul#globalNavi li a#n_feature {
	width: 55px;
}
ul#globalNavi li a#n_blog {
	width: 65px;
}
ul#globalNavi a {
	display: block;
	height: 40px;
	overflow: hidden;
	color: #fff;
	line-height: 40px;
	text-decoration: none;
}
ul#globalNavi .current a {
	background: url(../img/common/gNaviRoll.gif) repeat-x 0 100%;
	color: #082f56;
}
ul#globalNavi a:hover {
	background: url(../img/common/gNaviRoll.gif) repeat-x 0 100%;
	color: #082f56;
	text-decoration: none;
}
ul#commonNavi {
	position: absolute;
	top: 10px;
	right: 235px;
}
ul#commonNavi li, ul#commonNavi li a:hover {
	background: url(../img/common/commonNavi.gif) no-repeat;
	height: 20px;
	width: 75px;
	position: absolute;
	top: 0;
}
ul#commonNavi li a {
	text-indent: -99999px;
	font-size: 1%;
	height: 20px;
	width: 75px;
	display: block;
	overflow: hidden;
}
ul#commonNavi li a:hover {
}
ul#commonNavi li#opSite {
	background-position: 0 0;
	left: 0;
}
ul#commonNavi li#opDev {
	background-position: -75px 0;
	left: 80px;
}
ul#commonNavi li#opSns {
	background-position: -150px 0;
	left: 160px;
}
ul#commonNavi li#opOwner {
	background-position: -225px 0;
	left: 240px;
}
ul#commonNavi li#opSite a:hover {
	background-position: 0 -20px;
}
ul#commonNavi li#opDev a:hover {
	background-position: -75px -20px;
}
ul#commonNavi li#opSns a:hover {
	background-position: -150px -20px;
}
ul#commonNavi li#opOwner a:hover {
	background-position: -225px -20px;
}
p#rss {
	clear: both;
	position: absolute;
	width: 70px;
	height:20px;
	top: 20px;
	right: 15px;
	margin: 0;
}
p#rss a {
	text-indent: -9999px;
	display: block;
	height: 100%;
	overflow: hidden;
}
/*======================================

	Local Navi
	
=======================================*/
ul#localNavi {
	height: 30px;
	width: 850px;
	overflow: hidden;
	margin: 0 auto -30px;
	position: relative;
	top: -30px;
}
ul#localNavi li {
	float: left;
	margin: 0 10px 0 0;
}
ul#localNavi li a {
	display: block;
	padding: 0 10px;
	line-height: 30px;
	text-decoration: none;
	color: #0c5b94;
	background: #eef7f8;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
}
ul#localNavi li#current a {
	background: #fff;
	color: #333;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
}
ul#localNavi li a:hover {
	color: #333;
}
/*======================================

	Container
	
=======================================*/
div.container {
	background: #fff url(../img/common/container.jpg) repeat-x;
	padding: 50px 0 0;
}
/*======================================

	Content
	
=======================================*/
div#content {
	background: #fff url(../img/common/content.gif) repeat-y;
	width: 850px;
	margin: 30px auto 0;
	padding: 0;
	text-align: left;
}
/*======================================

	Main
	
=======================================*/
div#main {
	width: 600px;
	float: left;
	display: inline;
	overflow: hidden;
	margin:  0;
}
/*======================================

	Heading
	
=======================================*/

div#main h1 {
	background: url(../img/common/h2.gif) no-repeat;
	line-height: 60px;
	color: #fff;
	font-size: 167%;
	margin: 0 0 10px;
	padding: 0 10px;
	font-family: Century Gothic, Arial, Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	overflow: hidden;
	height: 60px;
}
div#main h2 {
	background: url(../img/common/h3.gif) no-repeat;
	line-height: 30px;
	color: #fff;
	font-size: 123.1%;
	margin: 0 0 10px;
	padding: 0 10px;
	clear: both;
}
div#main h1 a, div#main h2 a {
	color: #fff;
	text-decoration: none;
}
div#main h1 a:hover, div#main h2 a:hover {
	color: #cadce2;
}
div#main h3 {
	border-left: solid 5px #34a7d9;
	border-bottom: dotted 1px #ccc;
	line-height: 2em;
	margin: 0.5em 0 1em;
	padding: 0 0.5em;
	font-size: 116%;
}
div#main h3 a {
	text-decoration: none;
}
div#main h2 span, div#main h3 span {
	font-weight: normal;
	padding: 0 0.5em;
	font-size: 85%;
}
div#main h4 {
	font-weight: bold;
	font-size: 116%;
}
/*======================================

	Main
	
=======================================*/
div#main p {
	margin: 0 10px 1em;
}
div#main p.img {
	margin: 0 auto 1em;
	text-align: center;
}
div#main blockquote {
	margin: 5px 5px 1em;
	padding: 0.5em;
	background: #e7f4f9;
	color: #26b;
	border: dotted 2px #aaa;
}
div#main ul, div#main ol, div#main dl {
	margin: 0 0 1em;
}
div#main li, div#main dt, div#main dd {
	margin: 0 0 0 1.5em;
}
div#main dd {
	padding: 0 0 0 20px;
	margin: 0 0 0 1em;
}
/*======================================

	Entry
	
=======================================*/
.entry ul.info, .entry ul.feedback {
	margin: 0 0 20px;
}
.entry ul.feedback {
	text-align: right;
	clear: both;
}
.entry ul.info li, .entry ul.feedback li {
	display: inline;
	padding: 0 1em 0 20px;
	font-size: 85%;
}
.entry .textBody {
	margin: 0 0 20px;
	padding: 20px 0 0;
	clear: both;
}
.entry .textBody img.alignright {
	display: inline;
}
.entry .textBody img.alignleft {
	display: inline;
}
/*======================================

	Comment Trackback
	
=======================================*/

div#comments {
	padding: 1px 0;
}
div#comments h2 {
}
div#comments dl.log {
	margin: 0 1em;
}
div#comments dl.log dt {
	margin-left: 0;
}
div#comments dl.log dt span.name {
	font-weight: bold;
	color: #1a8cce;
}
div#comments dl.log dt span.date {
	font-size: 85%;
}
div#comments dl.log dd {
	margin: 0 0 0.5em 0;
	border-bottom: 1px dotted #ccc;
}
div#comments dl.log dd p {
	margin: 0.5em 0 1em 0;
}
div#comments form.post {
	margin: 1em;
}
div#comments form.post fieldset {
	border: 1px solid #ccc;
}
div#comments form.post dl#name-email {
	margin: 0;
}
div#comments form.post input {
}
div#comments form.post input.submit {
	margin-left: 400px;
}
div#trackback {
	padding: 1px 0;
}
div#trackback h2 {
}
div#trackback dl.log {
	margin: 0 1em;
}
div#trackback dl.log dt {
	margin-left: 0;
}
div#trackback dl.log dt span.name {
	font-weight: bold;
	color: #1a8cce;
}
div#trackback dl.log dt span.date {
	font-size: 85%;
}
div#trackback dl.log dd {
	margin: 0 0 0.5em 0;
	border-bottom: 1px dotted #ccc;
}
div#trackback dl.log dd p {
	margin: 0.5em 0 1em 0;
}
/*======================================

	Flip
	
=======================================*/
div#main ul.flip {
	margin:3em auto 1em;
	text-align: center;
}
div#main ul.flip li {
	display: inline;
	padding: 0.5em;
}
div#main ul.flip li a {
	width: 100%;
	border: 1px solid #ccc;
	text-decoration: none;
	padding: 0.5em 1em;
}
/*======================================

	Author
	
=======================================*/
div#main .entry ul.info li.author {
	background: url(../img/common/icon_author.gif) 0 50% no-repeat;
	padding: 0 0 0 15px;
}
/*======================================

	Cathegory
	
=======================================*/

div#main .entry ul.info {
	float: right;
	width: 520px;
	padding: 0.5em 0;
	border-top: 1px dotted #ccc;
}
div#main .entry ul.info li {
	padding: 0 2em 0 0;
	margin: 0;
}
ul.info li.category {
}
ul.info li.category span {
	padding: 0 0.5em 0 0;
	font-family: Arial, Helvetica, sans-serif, Arial, Helvetica, 'Osaka' 'ＭＳ Ｐゴシック', sans-serif;
}
ul.info li.category span a {
	color: #4e87a1;
	width: 100%;
	border: 1px solid #a4d2e6;
	background: #d9f3ff;
	text-decoration: none;
	padding: 0.2em;
	line-height: 1.5;
}
ul.info li.category span.cat_release a {
	border: 1px solid #f1a5d9;
	background: #ffd8f9;
	color: #af419e;
}
ul.info li.category span.cat_openpneinfo a {
	border: 1px solid #ffe536;
	background: #fff6b8;
	color: #8c802a;
}
ul.info li.category span.cat_pnekansai a {
	border: 1px solid #ffc77d;
	background: #ffe3be;
	color: #895e26;
}
ul.info li.category span.cat_event a {
	border: 1px solid #ffa9aa;
	background: #ffdbdc;
	color: #b74548;
}
ul.info li.category span.cat_website a {
	border: 1px solid #b5b3ec;
	background: #dbd9ff;
	color: #3666a8;
}
ul.info li.category span.cat_development a {
	border: 1px solid #b5e280;
	background: #e4ffc5;
	color: #618934;
}
ul.info li.category span a:hover {
	background: #fff;
}
/*======================================

	Feedback
	
=======================================*/

div#main .entry ul.feedback {
	border-top: 1px solid #eee;
	padding: 0.5em;
}
div#main .entry ul.feedback li {
}
div#main .entry ul.feedback li a {
	text-decoration: none;
}
div#main .entry ul.feedback li.comment {
	background: url(../img/common/icon_comment.gif) 0 50% no-repeat;
	padding: 0 0 0 15px;
}
div#main .entry ul.feedback li.trackback {
	background: url(../img/common/icon_trackback.gif) 0 50% no-repeat;
	padding: 0 0 0 15px;
}
/*======================================

	Sub
	
=======================================*/
div#sub {
	width: 220px;
	float: right;
	display: inline;
	margin:  0;
}
dl.navi {
	background: #fff;
	padding: 0 0 10px;
}
dl.navi dt {
	background: url(../img/common/sNaviHeader.gif) no-repeat;
	text-align: center;
	padding: 10px 0;
	color: #fff;
	font-weight: bold;
	font-size: 122%;
}
dl.navi dd {
	background: url(../img/common/sNaviFooter.gif) no-repeat 0 100%;
	padding: 0 0 10px;
	margin: 0 0 20px;
	z-index: 999;
}
dl.navi dd ul, dl.navi dd table, dl.navi dd table caption {
	background: #6ec5f4;
}
dl.navi dd ul {
	padding: 5px;
}
dl.navi dd ul li {
	border-bottom: 1px solid #49aae5;
	border-top: 1px solid #b7e2fa;
	padding: 0.3em 0;
}
dl.navi dd ul li a, dl.navi dd ul li a:visited {
	text-decoration: none;
	color: #123759;
	display: block;
}
dl.navi dd ul li a:hover {
	color: #346f8e;
}
dl.navi dd ul li li {
	border-bottom: none;
	border-top: none;
	padding: 0;
	margin: 0;
}
ul.list {
	background: url(../img/common/arrow01.gif) no-repeat 0 50%;
	padding: 0.3em 0 0.3em 20px;
	border-bottom: #ccc 1px dotted;
}
div#sub p {
	margin: 0 0 5px;
}
div#sub p.dlBanner {
	margin: 0 0 20px;
	text-align: center;
	font-size: 85%;
}
div#sub p.banner {
	margin: 0 0 10px;
}
dl.navi dd table {
	border-collapse:collapse;
	border-spacing:0px;
}
dl.navi dd table td {
}
/*======================================

	Footer
	
=======================================*/

div#footer {
	background: #275c81 url(../img/common/footer.jpg) repeat-x;
	margin: 0 auto;
	color: #fff;
	padding: 10px 0;
	text-align: center;
	font-size: 77%;
	word-break: normal;
	overflow: hidden;
	zoom: 1;
	min-width: 850px;
}
div#footer #footerNavi {
	width: 850px;
	margin: 0 auto;
}
div#footer ul {
	width: 550px;
	float: left;
	text-align: left;
}
div#footer ul li {
	display: inline;
	padding: 0 1.5em 0.3em 0;
	line-height: 1.5;
}
div#footer a {
	text-decoration: none;
}
div#footer a:link, div#footer a:visited {
	color: #fff;
}
div#footer a:hover {
	color: #ccc;
}
div#footer address {
	background: url(../img/common/tejimaya_logo.gif) no-repeat;
	width: 220px;
	height: 50px;
	float: right;
}
div#footer address a {
	text-indent: -9999px;
	display: block;
	height: 100%;
	overflow: hidden;
}
/*======================================

	Structure
	
=======================================*/

.c-both {
	clear: both;
}
.center {
	margin: 0 auto;
	text-align: center;
}
.return {
	clear: both;
	background: url(../img/common/return.gif) no-repeat;
	width: 60px;
	height: 30px;
	margin: 0 0 0 900px;
}
.return a {
	text-indent: -9999px;
	display: block;
	height: 100%;
	overflow: hidden;
}
div#main .topicPath {
	margin: 10px 10px 2em;
	font-size: 85%;
}
/*======================================

	Structure Box
	
=======================================*/
.column {
	background: url(../img/common/column.gif) repeat-x;
	border: 1px solid #ccc;
	margin: 0 10px 1em;
	padding: 0 10px 10px;
	min-height: 1px;
}
.column:after {
	content: ".";
	font-size: 0;
	line-height: 0;
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
* html .column {
	height: 1px;
}
div#main .column p.text {
	float: left;
	width: 360px;
	margin: 0;
}
div#main .column p.img {
	float: right;
	margin: 0;
}
div#main .textImgL .section, div#main .textImgR .section {
	clear: both;
	margin: 0 10px 1em;
	overflow: auto;
}
div#main .textImgL .section p.text, div#main .textImgR .section p.text {
	width: 380px;
	margin: 0;
}
div#main .textImgL .section p.lmg, div#main .textImgR .section p.img {
	margin: 0
}
div#main .textImgL .section p.text {
	float: left;
}
div#main .textImgL .section p.img {
	float: right;
}
div#main .textImgR .section p.text {
	float: right;
}
div#main .textImgR .section p.img {
	float: left;
}
/*======================================

	Float
	
=======================================*/

.f-l {
	float: left;
	padding-right: 10px;
}
.f-r {
	float: right;
	padding-left: 10px;
}
/*======================================

	Text Decoration
	
=======================================*/
.t-01 {
	color:#f00;
}
.t-02 {
	color:#39f;
}
.attention {
	color:#f00;
}
/*======================================

	Content Text
	
=======================================*/
/*======================================

	List
	
=======================================*/

/*--------------------------*/

div#main .imgList1 {
	margin: 0 0 1em;
	min-height: 1px;
}
div#main .imgList1:after {
	content: ".";
	font-size: 0;
	line-height: 0;
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
* html div#main .imgList1 {
	height: 1px;
}
div#main .imgList1 li {
	width: 185px;
	border: 1px solid #ccc;
	display: inline;
	float: left;
	margin: 0 0 1em 10px;
	text-align: center;
	height: 160px;
}
div#main .imgList1 li img {
	margin: 10px 0 0;
}
/*--------------------------*/

div#main .imgList2 {
	margin: 0 0 1em;
	min-height: 1px;
}
div#main .imgList2:after {
	content: ".";
	font-size: 0;
	line-height: 0;
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
* html div#main .imgList2 {
	height: 1px;
}
div#main .imgList2 li {
	width: 185px;
	display: inline;
	float: left;
	margin: 0 0 1em 10px;
}
/*--------------------------*/

/*======================================

	Table
	
=======================================*/
table.table1 {
	border-collapse:collapse;
	border-spacing:0px;
	border:1px solid #ccc;
	background: #fff;
	color: #333;
	margin: 0 auto 1em;
	width: 99%;
}
table.table1 td {
	padding:0.2em;
	line-height:1.4;
	border:1px solid #ccc;
}
table.table1 .item {
	background: #eee;
	color: #666;
	font-weight: bold;
}
table.table1 .title {
	background: #6ec5f4;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
table.table1 .date {
	width: 5.4em;
}
table.table1 td span {
	font-size: 92%;
	font-weight: normal;
}
/*======================================

	Button
	
=======================================*/
div#main .inquiry {
	margin: 0 0 1em 500px;
}
div#main .inquiry a {
	width: 100px;
	height: 30px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/common/bt_inquiry.gif) 0 0 no-repeat;
}
div#main .inquiry a:hover {
	background: url(../img/common/bt_inquiry.gif) 0 -30px no-repeat;
}
div#main .button {
	text-align: right;
	margin: 0 0 1em;
	border: none;
}
div#main .button a {
	width: 100%;
	border: 1px solid #ccc;
	text-decoration: none;
	padding: 0.2em 0.5em;
}
div#main .button1 {
	margin: 1em auto 1em;
	width: 200px;
}
div#main .button1 a {
	width: 200px;
	height: 60px;
	line-height: 60px;
	display: block;
	text-align: center;
	overflow: hidden;
	text-decoration: none;
	font-size: 122%;
	background: url(../img/common/bt_base1.gif) 0 0 no-repeat;
}
div#main .button1 a:hover {
	background: url(../img/common/bt_base1.gif) 0 -60px no-repeat;
}
/*======================================

	OpenPNE Services
	
=======================================*/
#op_services {
	background: #7894a9;
	padding: 10px;
}
#op_services h2 {
	background:  url(../img/sub/title.gif);
	font-size: 1%;
	text-indent: -99999px;
	height: 45px;
	margin: 0 0 10px;
}
#op_services #op_news {
	background: #e4eaee;
	border: 1px solid #fff;
	padding: 10px;
	margin: 0 0 20px;
}
#op_services #op_news h3 {
	border-left: solid 3px #0a2845;
	border-bottom: solid 1px #fff;
	line-height: 1.5em;
	margin: 0 0 0.5em;
	padding: 0 0.5em;
	font-size: 100%;
	color: #0a2845;
}
#op_services #op_news li {
	margin: 0 0 0.5em;
	font-size: 93%;
}
#op_services #op_news li a {
	text-decoration: none;
}
/*======================================

	Search
	
=======================================*/
div.incoming {
	background: #fafafa;
	border: 1px solid #ccc;
	color: #666;
	overflow: auto;
}
div.incoming h3 {
	width: auto;
	font-size: 116%;
}
/*======================================

	Module
	
=======================================*/
/*--------------------------------------
   Text align
--------------------------------------*/
.a_left {
	text-align: left!important;
}
.a_right {
	text-align: right!important;
}
.a_center {
	text-align: center!important;
}
/*--------------------------------------
   Box  Photo and Text
--------------------------------------*/
.box1_l, .box1_r, .box2_l, .box2_r, .box3_l, .box3_r, .box4_l, .box4_r {
	overflow: hidden;
	zoom: 1;
	margin: 0 0 1em;
}
.box1_l em, .box1_r em, .box2_l em, .box2_r em, .box3_l em, .box3_r em, .box4_l em, .box4_r em {
	color: #34a7d9;
	font-size: 123.1%;
}
.box3_l, .box3_r, .box4_l, .box4_r {
	border: 1px solid #ccc;
	padding: 10px;
}
.box1_l .photo, .box2_l .photo, .box3_l .photo, .box4_l .photo {
	float: left;
	display: inline;
	margin: 0 10px 0 0;
}
.box1_l .text, .box3_l .text {
	margin: 0 0 0 210px;
}
.box1_r .photo, .box2_r .photo, .box3_r .photo, .box4_r .photo {
	float: right;
	display: inline;
	margin: 0 0 0 10px;
}
.box1_r .text, .box3_r .text {
	margin: 0 210px 0 0;
}
/*--------------------------------------
   Box Pickup
--------------------------------------*/

/*--------------------------------------
   List
--------------------------------------*/

div#main .list1 li, div#main .list1 dt {
	background: url(../img/common/arrow01.gif) no-repeat 0 0.5em;
	padding: 0 0 0 15px;
	margin-left: 1em;
}
div#main .list1 dt {
	font-weight: bold;
}
